
form {
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    max-width: 400px;
    width: 100%;
}

label {
    display: block;
    margin-bottom: 8px;
    font-weight: bold;
}

input,
textarea {
    width: 100%;
    padding: 8px;
    margin-bottom: 16px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
}

input[type="submit"] {
    background-color: #D58500;
    color: #fff;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #d58300c4;
}

.formdiv{
    width: 450px;
}

.tamanhoheader{
    height: 70vh;
    object-fit: cover;
}

.text1{
    color: white;
    border-top: 5px solid #d58500;
    width: 450px;
    margin-top: 25px;
    font-size: 35px;
}

.tamanhologo{
    width: 400px;
}

/* Estilo para o botão WhatsApp flutuante */
.whatsapp-button {
    position: fixed;
    bottom: 20px; /* Ajuste a distância vertical do botão a seu gosto */
    right: 20px; /* Ajuste a distância horizontal do botão a seu gosto */
    border-radius: 50%; /* Deixa o botão com forma de círculo */
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); /* Sombra suave para o botão */
    text-decoration: none; /* Remove a decoração de link */
}

/* Estilo para o ícone do WhatsApp */
.whatsapp-icon {
    width: 55px; /* Ajuste o tamanho do ícone a seu gosto */
    height: 55px; /* Ajuste o tamanho do ícone a seu gosto */
    display: block;
    margin: auto;
}

/* Efeito de hover para o botão WhatsApp */
.whatsapp-button:hover {
    background-color: #128C7E; /* Cor de fundo quando o mouse passa sobre o botão */
}

.btncontato{
    background: #D58500;
    padding: 20px;
    border-radius: 5px;
    color: white;
    font-weight: 700;
    text-decoration: none;
}

@media (max-width: 900px) {
    .formdiv{
        width: 300px;
    }
    .tamanhologo{
        width: 300px;
    }

    .text1{
        width: 260px;
    }
    .mobcolum{
        flex-direction: column;
    }
    
}